Title: Blegg Mode
Date: 2018-03-01 5:00
Category: commentary
Tags: deniably allegorical, epistemology
Status: draft

As part of a series—ah, Sequence—of [posts explaining the hidden Bayesian structure of language](https://www.lesserwrong.com/sequences/SGB7Y5WERh4skwtnb), Eliezer Yudkowsky [discusses](http://lesswrong.com/lw/nm/disguised_queries/) [a parable](http://lesswrong.com/lw/nn/neural_categories/) [about](http://lesswrong.com/lw/no/how_an_algorithm_feels_from_inside/) factory workers faced with the task of sorting objects which very strongly tend to _either_ be blue, egg-shaped, furry, flexible, opaque, luminescent, and vanadium-cored (categorized by the workers as "bleggs"), _or_ red, cube-shaped, smooth, hard, translucent, non-luminescent, and palladium-cored (categorized by the workers as "rubes").

I want you to imagine that you're a worker in this factory, and occasionally, an object comes down the conveyor belt that's blue, _roughly_ egg-shaped, and furry, but also hard (unlike the typical blegg, which is slightly flexible to the touch). If such objects are extremely rare, you might not notice them at all—you'd quickly categorize each one as a _blegg_ and toss it in the blegg bin without a second thought. But as these unusual hard bleggs start to become more common, you get curious and take the time to examine one.

You make a startling discovery—the object was originally a smooth, hard red cube, of which someone had sanded down the corners to approximate an egg shape, and ironed on a layer of blue _faux_ fur. You show your work to Susan the Senior Sorter.

"Wow," she says, "someone sure has gone to a lot of trouble to make these rubes look like bleggs!"

"Hold on," you say, "I'm not sure we should be disrespecting that effort by calling them _rubes_. [The categories were made for man, not man for the categories.](http://slatestarcodex.com/2014/11/21/the-categories-were-made-for-man-not-man-for-the-categories/) There's no rule of sorting saying that we should call them rubes, and there are plenty of rules of human decency saying that we should call them bleggs. And at a glance, they _look_ like bleggs—I mean, like the more-typical bleggs."

Susan rolls her eyes at you, but apparently doesn't care enough to argue about it, so the two of you agree to call the modified hard objects _adapted bleggs_  and get back to work.

Further investigation reveals that 85% of adapted bleggs don't glow in the dark and do contain palladium ore—both rube-typical chracteristics. Furthermore, the minority of adapted bleggs that glow and contain vanadium also seem more similar to typical bleggs in other ways: for example, by being somewhat more successfully egg-shaped and having more realistic _faux_ fur than the non-glowing, palladium-containing adapted bleggs.

As the days go on, you find yourself taking notice of adapted bleggs—now that you're aware of their existence, they're not too hard to spot (although you have no way of knowing how many sucessfully "passing" adapted bleggs you've missed), and you need to take them to the sorting scanner so that you can put the palladium-containing ones in the palladium bin (formerly known as the _rube bin_).

You ponder what this matter has taught you about the nature of categorization. (This job is so boring that you need to think about philosophy to keep your mind occupied while you sort.) You can think of two main lessons—

First, 